h1{
    color: #ffffff;
    font-family: arial,serif;
    font-size: 41px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: normal !important;
    padding: 0 0 15px;
    text-align: center;
}

h2{
    color: #001f31;
    font-family: arial,serif;
    font-size: 40px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: normal !important;
    text-align: center;
    padding: 0 0 5px;
}
.content {
	height:1960px;
	left:0;
	top:0;
	width:940px;
	z-index:0;
	position:absolute;
	border-width:0;
	margin:0 auto;
	position:relative
}
#_0d3c8d55-b8a8-318d-ea81-b9ab7453f8dd {
	margin:auto;
	z-index:1;
}
#_cfdf551e-143d-b089-d45d-b9db66455308 {
	z-index:4;
	border-top:1px none #000;
	border-right:1px none #000;
	border-bottom:1px none #000;
	border-left:1px none #000
}
#_0ff9bfe5-757c-ce71-de92-5cb397523bd8 {
	z-index:7;
	overflow:hidden;
	text-align:center;
	color:#FFF;
}
#_0ff9bfe5-757c-ce71-de92-5cb397523bd8 h2 {
	font-size:30px;
	line-height:normal;
	padding: 0 0 15px 0;color:#FFF;
}
#_0ff9bfe5-757c-ce71-de92-5cb397523bd8 form {
	padding:19px 32px 22px 22px
}
#_0ff9bfe5-757c-ce71-de92-5cb397523bd8 h1 {
	font-family:arial;
	font-size:19px;
	font-weight:bold;
	color:#333;
	padding:0 0 4px 0;
	margin:0
}
#_0ff9bfe5-757c-ce71-de92-5cb397523bd8 p {
	font-family:arial;
	font-size:13px;
	font-weight:normal;
	color:#666;
	padding:0 0 1px 0;
	margin:0
}
#_0ff9bfe5-757c-ce71-de92-5cb397523bd8 label {
	font-family:arial;
	font-size:13px;
	font-weight:bold!important;
	color:#333
}
#_0ff9bfe5-757c-ce71-de92-5cb397523bd8 input[type="text"], #_0ff9bfe5-757c-ce71-de92-5cb397523bd8 textarea, #_0ff9bfe5-757c-ce71-de92-5cb397523bd8 select {
	font-family:arial;
	font-size:13px;
	font-weight:normal;
	color:#666;
	width:312px;
	padding:6px 5px 6px 11px;
	height:17px;
	margin:7px 0 0 0;
	border:0;
	-webkit-box-shadow:inset 1px 1px 1px 0 #dedede;
	-moz-box-shadow:inset 1px 1px 1px 0 #dedede;
	box-shadow:inset 1px 1px 1px 0 #dedede
}
label.labelInput {
	display:block;
	padding-top:8px
}
label.firstLabel {
	padding-top:0
}
#_0ff9bfe5-757c-ce71-de92-5cb397523bd8 label.optionsTitle {
	vertical-align:middle;
	width:70%;
	display:block;
	padding-right:2px;
	margin-bottom:17px;
	margin-top:1px;
	padding-bottom:6px
}
#_0ff9bfe5-757c-ce71-de92-5cb397523bd8 textarea {
	min-width:312px;
	max-width:312px;
	height:57px;
	overflow:auto;
	resize:none
}
#_0ff9bfe5-757c-ce71-de92-5cb397523bd8 select {
	height:29px;
	line-height:24px;
	width:328px;
	padding-top:3px;
	padding-bottom:3px;
	padding-right:2px;
	font-weight:bold
}
#_0ff9bfe5-757c-ce71-de92-5cb397523bd8 input[type="checkbox"], #_0ff9bfe5-757c-ce71-de92-5cb397523bd8 input[type="radio"] {
	width:13px;
	margin:0 9px 0 0;
	font-weight:bold;
	vertical-align:bottom;
	box-shadow:none
}
#_0ff9bfe5-757c-ce71-de92-5cb397523bd8 div.itemsContainer {
	padding:8px 0 0 0;
	width:328px
}
#_0ff9bfe5-757c-ce71-de92-5cb397523bd8 div.itemsContainer label.itemLabel {
	color:#666;
	font-family:arial;
	display:block;
	font-size:13px;
	font-weight:normal
}
#_0ff9bfe5-757c-ce71-de92-5cb397523bd8 div.itemsContainer.itemRequiredInput {
	background:url("/Content/Images/formRequiredRadio_v1.26.png") no-repeat scroll right 10px
}
.radio_separator {
	height:11px
}
#_0ff9bfe5-757c-ce71-de92-5cb397523bd8 div.itemsContainer.itemRequiredInputError {
	background:url("/Content/Images/formRequiredInputError_v1.26.png") no-repeat scroll right 10px
}
#_0ff9bfe5-757c-ce71-de92-5cb397523bd8 .requiredFieldsText {
	font-size:10px;
	color:#989898;
	padding:22px 0 0 0;
	display:inline-block;
	font-style:italic
}
input.requiredInput[type=text] {
	background:url("/Content/Images/formRequiredInput_v1.26.png") no-repeat right center #FFF
}
input.requiredInputError[type=text] {
	background:url("/Content/Images/formRequiredInputError_v1.26.png") no-repeat right center #FFF
}
textarea.requiredInput {
	background:url("/Content/Images/formRequiredInput_v1.26.png") no-repeat right 3px #FFF
}
textarea.requiredInputError {
	background:url("/Content/Images/formRequiredInputError_v1.26.png") no-repeat right 3px #FFF
}
label.error a.emailWarning, label.error a.numberWarning {
	display:inline-block!important;
	background:url("/Content/Images/formEmailInputError.png") no-repeat 0 0 transparent;
	width:18px;
	height:16px;
	position:relative;
	top:-22px;
	float:right
}
.buttonLoading {
	background:#CCC!important;
	-webkit-box-shadow:0 1px 1px 0 #FFF!important;
	-moz-box-shadow:0 1px 1px 0 #FFF!important;
	box-shadow:0 1px 1px 0 #FFF!important;
	cursor:default
}
.buttonLoading span {
	text-shadow:none
}
.buttonMessage {
	background:transparent!important;
	box-shadow:none!important;
	-webkit-box-shadow:none!important;
	-moz-box-shadow:none!important;
	cursor:default
}
.buttonMessage span {
	font-size:12px;
	color:#798992;
	text-shadow:none;
	font-weight:normal
}
.selectRequiredImgContainer {
	position:relative;
	float:right;
	bottom:29px;
	background:url("/Content/Images/formRequiredInput_v1.26.png") no-repeat right center;
	height:29px;
	margin-bottom:-29px;
	width:101px;
	right:10px
}
.selectContainer {
	margin-top:10px
}
.selectRequiredImgContainer.valid {
	background:0
}
.selectRequiredImgContainer.error {
	background:url("/Content/Images/formRequiredInputError_v1.26.png") no-repeat right center
}
#_ {
	cursor:pointer;
	color:#FFF;
	font-family:arial;
	font-size:15px;
	font-weight:Bold;
	text-align:center;
	text-shadow:#2C7C51 0 -1px 0;
	background-color:#3493CD;
	background-position:top left;
	background:-moz-linear-gradient(top, #3493CD 0, #027FA5 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #3493CD), color-stop(100%, #027FA5));
	background:-webkit-linear-gradient(top, #3493CD 0, #027FA5 100%);
	background:-o-linear-gradient(top, #3493CD 0, #027FA5 100%);
	background:-ms-linear-gradient(top, #3493CD 0, #027FA5 100%);
	background:linear-gradient(top, #3493CD 0, #027FA5 100%);
	background-repeat:both;
	-webkit-box-shadow:1px 1px 2px 0 #C0C0C0;
	-moz-box-shadow:1px 1px 2px 0 #C0C0C0;
	box-shadow:1px 1px 2px 0 #C0C0C0;
	border-top:1px none #000;
	border-right:1px none #000;
	border-bottom:1px none #000;
	border-left:1px none #000;
	position:absolute;
	top:259px;
	left:220px;
	width:130px;
	height:33px;
	z-index:0;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px
}
#_ span {
	line-height:33px;
	font-family:inherit
}
#_ a {
	color:#FFF;
	text-decoration:none;
	width:130px;
	height:33px;
	display:inline-block;
	font-family:inherit
}
#_:hover a {
	color:#FFF;
	text-decoration:none
}
#_:active a {
	color:#FFF;
	text-decoration:none
}
#_:hover, #_:focus {
	background-color:#3493CD;
	background-position:top left;
	-webkit-box-shadow:1px 1px 2px 0 #C0C0C0;
	-moz-box-shadow:1px 1px 2px 0 #C0C0C0;
	box-shadow:1px 1px 2px 0 #C0C0C0;
	background:-moz-linear-gradient(top, #3493CD 0, #027FA5 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #3493CD), color-stop(100%, #027FA5));
	background:-webkit-linear-gradient(top, #3493CD 0, #027FA5 100%);
	background:-o-linear-gradient(top, #3493CD 0, #027FA5 100%);
	background:-ms-linear-gradient(top, #3493CD 0, #027FA5 100%);
	background:linear-gradient(top, #3493CD 0, #027FA5 100%);
	background-repeat:both;
	text-shadow:#2C7C51 0 -1px 0;
	border-top:1px none #000;
	border-right:1px none #000;
	border-bottom:1px none #000;
	border-left:1px none #000;
	color:#FFF;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px
}
#_:active {
	background-color:#3493CD;
	background-position:top left;
	-webkit-box-shadow:1px 1px 2px 0 #C0C0C0;
	-moz-box-shadow:1px 1px 2px 0 #C0C0C0;
	box-shadow:1px 1px 2px 0 #C0C0C0;
	background:-moz-linear-gradient(top, #3493CD 0, #027FA5 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #3493CD), color-stop(100%, #027FA5));
	background:-webkit-linear-gradient(top, #3493CD 0, #027FA5 100%);
	background:-o-linear-gradient(top, #3493CD 0, #027FA5 100%);
	background:-ms-linear-gradient(top, #3493CD 0, #027FA5 100%);
	background:linear-gradient(top, #3493CD 0, #027FA5 100%);
	background-repeat:both;
	text-shadow:#2C7C51 0 -1px 0;
	border-top:1px none #000;
	border-right:1px none #000;
	border-bottom:1px none #000;
	border-left:1px none #000;
	color:#FFF;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px
}
#_83dc5434-545e-0e16-bc07-73eec1f4a845 {
	position:absolute;
	top:772px;
	left:547px;
	width:370px;
	z-index:10
}
.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {
	display:none!important
}
.blockedShareBar {
	position:relative;
	width:370px
}
._71d833e8-aa55-fb5a-449b-85a39b34ef39 {
	border-color:#000;
	border-width:0px;
	font-size:10pt;
	margin:0px 0px 50px;
	padding-left: 15px;
}
._71d833e8-aa55-fb5a-449b-85a39b34ef39 * {
	border-width:0;
	line-height:1.4
}
._71d833e8-aa55-fb5a-449b-85a39b34ef39 a {
	border-width:0;
	text-decoration:none
}
._e5e3a27a-49c6-8c84-06fe-e45d99d5924e {
	height:25px;
	left:0;
	top:225px;
	width:940px;
	z-index:12;
	position:absolute;
	background-color:transparent;
	border-style:none none none none;
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._e5e3a27a-49c6-8c84-06fe-e45d99d5924e * {
	border-width:0;
	line-height:1.4
}
._e5e3a27a-49c6-8c84-06fe-e45d99d5924e a {
	border-width:0;
	text-decoration:none
}
._6d32d269-0947-371c-a9dd-f3db2d22cc17 {
	border-color:#000;
	border-width:1px;
	font-size:10pt;
	margin-top:20px;
}
._6d32d269-0947-371c-a9dd-f3db2d22cc17 * {
	border-width:0;
	line-height:1.4
}
._6d32d269-0947-371c-a9dd-f3db2d22cc17 a {
	border-width:0;
	text-decoration:none
}
._34b3a3e3-9499-fa12-cc0a-33cfca393dad {
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._34b3a3e3-9499-fa12-cc0a-33cfca393dad * {
	border-width:0;
	line-height:1.4
}
._34b3a3e3-9499-fa12-cc0a-33cfca393dad a {
	border-width:0;
	text-decoration:none
}
._2dd950f2-a0e0-d080-746c-3a4275a05bcb {
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._2dd950f2-a0e0-d080-746c-3a4275a05bcb * {
	border-width:0;
	line-height:1.4
}
._2dd950f2-a0e0-d080-746c-3a4275a05bcb a {
	border-width:0;
	text-decoration:none
}
._05b394a1-eac7-5b9b-ae97-ed23385e4478 {
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._05b394a1-eac7-5b9b-ae97-ed23385e4478 * {
	border-width:0;
	line-height:1.4
}
._05b394a1-eac7-5b9b-ae97-ed23385e4478 a {
	border-width:0;
	text-decoration:none
}
._c60c75a1-5f59-16d2-1975-6506ecc2b05c {
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._c60c75a1-5f59-16d2-1975-6506ecc2b05c * {
	border-width:0;
	line-height:1.4
}
._c60c75a1-5f59-16d2-1975-6506ecc2b05c a {
	border-width:0;
	text-decoration:none
}
._19eb7ec3-90af-0d91-409a-834c0f6cf5eb {
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._19eb7ec3-90af-0d91-409a-834c0f6cf5eb * {
	border-width:0;
	line-height:1.4
}
._19eb7ec3-90af-0d91-409a-834c0f6cf5eb a {
	border-width:0;
	text-decoration:none
}
._2884ded5-201d-4896-bc1c-0a061e0142a6 {
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._2884ded5-201d-4896-bc1c-0a061e0142a6 * {
	border-width:0;
	line-height:1.4
}
._2884ded5-201d-4896-bc1c-0a061e0142a6 a {
	border-width:0;
	text-decoration:none
}
._ed8920a8-006d-028a-19fe-e49cb9493b5c {
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._ed8920a8-006d-028a-19fe-e49cb9493b5c * {
	border-width:0;
	line-height:1.4
}
._ed8920a8-006d-028a-19fe-e49cb9493b5c a {
	border-width:0;
	text-decoration:none
}
._ab3f3bd9-6d48-8365-a5c4-a1819a480df2 {
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._ab3f3bd9-6d48-8365-a5c4-a1819a480df2 * {
	border-width:0;
	line-height:1.4
}
._ab3f3bd9-6d48-8365-a5c4-a1819a480df2 a {
	border-width:0;
	text-decoration:none
}
._c486b247-a532-838f-997b-5fbe3c360c6a {
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._c486b247-a532-838f-997b-5fbe3c360c6a * {
	border-width:0;
	line-height:1.4
}
._c486b247-a532-838f-997b-5fbe3c360c6a a {
	border-width:0;
	text-decoration:none
}
._cfe078b4-2ad5-6e86-9c48-7b9eea409889 {
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._cfe078b4-2ad5-6e86-9c48-7b9eea409889 * {
	border-width:0;
	line-height:1.4
}
._cfe078b4-2ad5-6e86-9c48-7b9eea409889 a {
	border-width:0;
	text-decoration:none
}
._45bb9f86-93da-bb8d-2597-c4c4569f7906 {
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._45bb9f86-93da-bb8d-2597-c4c4569f7906 * {
	border-width:0;
	line-height:1.4
}
._45bb9f86-93da-bb8d-2597-c4c4569f7906 a {
	border-width:0;
	text-decoration:none
}
._856444dc-27e9-1673-9c46-c40d03625e90 {
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._856444dc-27e9-1673-9c46-c40d03625e90 * {
	border-width:0;
	line-height:1.4
}
._856444dc-27e9-1673-9c46-c40d03625e90 a {
	border-width:0;
	text-decoration:none
}
#_b42deaed-e5a8-a86a-6ab1-49889f80dd83 {
	position:absolute;
	top:1205px;
	left:106px;
	width:101px;
	height:106px;
	z-index:26;
	border-top:1px none #000;
	border-right:1px none #000;
	border-bottom:1px none #000;
	border-left:1px none #000
}
#_e15e5941-51d3-523a-c9bb-301170c2b6ea {
	position:absolute;
	top:1205px;
	left:420px;
	width:100px;
	height:106px;
	z-index:29;
	border-top:1px none #000;
	border-right:1px none #000;
	border-bottom:1px none #000;
	border-left:1px none #000
}
#_38d85586-06d6-1919-4853-6264c7b1cc0c {
	position:absolute;
	top:1205px;
	left:734px;
	width:100px;
	height:106px;
	z-index:32;
	border-top:1px none #000;
	border-right:1px none #000;
	border-bottom:1px none #000;
	border-left:1px none #000
}
._b85832dd-ed8c-8c0f-059b-44e5fbcec807 {
	height:25px;
	left:0;
	top:1135px;
	width:940px;
	z-index:35;
	position:absolute;
	background-color:transparent;
	border-style:none none none none;
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._b85832dd-ed8c-8c0f-059b-44e5fbcec807 * {
	border-width:0;
	line-height:1.4
}
._b85832dd-ed8c-8c0f-059b-44e5fbcec807 a {
	border-width:0;
	text-decoration:none
}
._886fad1c-c88a-6f91-0d6a-43c3ca8170e6 {
	height:25px;
	left:20px;
	top:1320px;
	width:270px;
	z-index:36;
	position:absolute;
	background-color:transparent;
	border-style:none none none none;
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._886fad1c-c88a-6f91-0d6a-43c3ca8170e6 * {
	border-width:0;
	line-height:1.4
}
._886fad1c-c88a-6f91-0d6a-43c3ca8170e6 a {
	border-width:0;
	text-decoration:none
}
._6827aa22-bd00-0115-f002-83db859649a8 {
	height:25px;
	left:336px;
	top:1320px;
	width:270px;
	z-index:37;
	position:absolute;
	background-color:transparent;
	border-style:none none none none;
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._6827aa22-bd00-0115-f002-83db859649a8 * {
	border-width:0;
	line-height:1.4
}
._6827aa22-bd00-0115-f002-83db859649a8 a {
	border-width:0;
	text-decoration:none
}
._ca61c071-ae2c-2367-d592-a67c650c03b7 {
	height:25px;
	left:650px;
	top:1320px;
	width:270px;
	z-index:38;
	position:absolute;
	background-color:transparent;
	border-style:none none none none;
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._ca61c071-ae2c-2367-d592-a67c650c03b7 * {
	border-width:0;
	line-height:1.4
}
._ca61c071-ae2c-2367-d592-a67c650c03b7 a {
	border-width:0;
	text-decoration:none
}
#_f558ae7d-2bd8-7a11-44fc-a5fb6ba33536 {
	position:absolute;
	top:1088px;
	left:458px;
	width:26px;
	height:12px;
	z-index:39;
	border-top:1px none #000;
	border-right:1px none #000;
	border-bottom:1px none #000;
	border-left:1px none #000
}
#_f566c959-1846-674d-a1dc-679f6e19d8b5 {
	position:absolute;
	top:1398px;
	left:458px;
	width:26px;
	height:12px;
	z-index:42;
	border-top:1px none #000;
	border-right:1px none #000;
	border-bottom:1px none #000;
	border-left:1px none #000
}
._e0ae6c48-9298-a885-849a-79c4e446f278 {
	height:1px;
	left:20px;
	top:1690px;
	width:900px;
	z-index:45;
	position:absolute;
	border-width:0;
	background-color:#CCC
}
._f9c27290-e43a-d672-f894-f6dec5f97af4 {
	height:1px;
	left:20px;
	top:1915px;
	width:900px;
	z-index:48;
	position:absolute;
	border-width:0;
	background-color:#CCC
}
._bf95f9a5-2da2-cd6e-4c0f-53c66e98a328 {
	height:25px;
	left:0;
	top:1928px;
	width:940px;
	z-index:54;
	position:absolute;
	background-color:transparent;
	border-style:none none none none;
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._bf95f9a5-2da2-cd6e-4c0f-53c66e98a328 * {
	border-width:0;
	line-height:1.4
}
._bf95f9a5-2da2-cd6e-4c0f-53c66e98a328 a {
	border-width:0;
	text-decoration:none
}
._e7c05fd9-71d0-1a80-0303-ee54b758166d {
	height:25px;
	left:0;
	top:1440px;
	width:940px;
	z-index:55;
	position:absolute;
	background-color:transparent;
	border-style:none none none none;
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._e7c05fd9-71d0-1a80-0303-ee54b758166d * {
	border-width:0;
	line-height:1.4
}
._e7c05fd9-71d0-1a80-0303-ee54b758166d a {
	border-width:0;
	text-decoration:none
}
._4436851f-718f-f6c6-b76e-e944bf58b1c5 {
	height:25px;
	left:20px;
	top:1510px;
	width:200px;
	z-index:56;
	position:absolute;
	background-color:transparent;
	border-style:none none none none;
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._4436851f-718f-f6c6-b76e-e944bf58b1c5 * {
	border-width:0;
	line-height:1.4
}
._4436851f-718f-f6c6-b76e-e944bf58b1c5 a {
	border-width:0;
	text-decoration:none
}
._dc974a4d-eba8-9fe5-2f47-bbdb5f0a078a {
	height:25px;
	left:250px;
	top:1510px;
	width:200px;
	z-index:57;
	position:absolute;
	background-color:transparent;
	border-style:none none none none;
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._dc974a4d-eba8-9fe5-2f47-bbdb5f0a078a * {
	border-width:0;
	line-height:1.4
}
._dc974a4d-eba8-9fe5-2f47-bbdb5f0a078a a {
	border-width:0;
	text-decoration:none
}
._adff62c3-9c9b-2dcf-a10d-c15737cf239a {
	height:25px;
	left:480px;
	top:1510px;
	width:200px;
	z-index:58;
	position:absolute;
	background-color:transparent;
	border-style:none none none none;
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._adff62c3-9c9b-2dcf-a10d-c15737cf239a * {
	border-width:0;
	line-height:1.4
}
._adff62c3-9c9b-2dcf-a10d-c15737cf239a a {
	border-width:0;
	text-decoration:none
}
._8ee52e38-3615-587b-0678-68e74f19b3a3 {
	height:25px;
	left:710px;
	top:1510px;
	width:200px;
	z-index:59;
	position:absolute;
	background-color:transparent;
	border-style:none none none none;
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._8ee52e38-3615-587b-0678-68e74f19b3a3 * {
	border-width:0;
	line-height:1.4
}
._8ee52e38-3615-587b-0678-68e74f19b3a3 a {
	border-width:0;
	text-decoration:none
}
._8d195b1f-f104-d941-f2fd-0a438b6ee999 {
	height:25px;
	left:20px;
	top:1565px;
	width:210px;
	z-index:60;
	position:absolute;
	background-color:transparent;
	border-style:none none none none;
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._8d195b1f-f104-d941-f2fd-0a438b6ee999 * {
	border-width:0;
	line-height:1.4
}
._8d195b1f-f104-d941-f2fd-0a438b6ee999 a {
	border-width:0;
	text-decoration:none
}
._9d9aae86-755b-7742-7aaf-0e97494f1ebb {
	height:25px;
	left:250px;
	top:1565px;
	width:210px;
	z-index:61;
	position:absolute;
	background-color:transparent;
	border-style:none none none none;
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._9d9aae86-755b-7742-7aaf-0e97494f1ebb * {
	border-width:0;
	line-height:1.4
}
._9d9aae86-755b-7742-7aaf-0e97494f1ebb a {
	border-width:0;
	text-decoration:none
}
._98abd4bd-fc90-2fd0-7b22-e1b75ffe2b29 {
	height:25px;
	left:480px;
	top:1565px;
	width:210px;
	z-index:62;
	position:absolute;
	background-color:transparent;
	border-style:none none none none;
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._98abd4bd-fc90-2fd0-7b22-e1b75ffe2b29 * {
	border-width:0;
	line-height:1.4
}
._98abd4bd-fc90-2fd0-7b22-e1b75ffe2b29 a {
	border-width:0;
	text-decoration:none
}
._36881648-0540-7f62-78ca-926475fb9a01 {
	height:25px;
	left:710px;
	top:1565px;
	width:210px;
	z-index:63;
	position:absolute;
	background-color:transparent;
	border-style:none none none none;
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._36881648-0540-7f62-78ca-926475fb9a01 * {
	border-width:0;
	line-height:1.4
}
._36881648-0540-7f62-78ca-926475fb9a01 a {
	border-width:0;
	text-decoration:none
}
._b066b1fa-a758-df59-14b2-4dabba6c6dca {
	height:25px;
	left:20px;
	top:1720px;
	width:920px;
	z-index:64;
	position:absolute;
	background-color:transparent;
	border-style:none none none none;
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._b066b1fa-a758-df59-14b2-4dabba6c6dca * {
	border-width:0;
	line-height:1.4
}
._b066b1fa-a758-df59-14b2-4dabba6c6dca a {
	border-width:0;
	text-decoration:none
}
._dc98c23d-aed9-6350-50f5-e96eaea9aebd {
	height:25px;
	left:20px;
	top:1760px;
	width:920px;
	z-index:65;
	position:absolute;
	background-color:transparent;
	border-style:none none none none;
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._dc98c23d-aed9-6350-50f5-e96eaea9aebd * {
	border-width:0;
	line-height:1.4
}
._dc98c23d-aed9-6350-50f5-e96eaea9aebd a {
	border-width:0;
	text-decoration:none
}
._7119890b-81dd-0ef4-afff-57120bb3a42d {
	height:25px;
	left:20px;
	top:1800px;
	width:891px;
	z-index:71;
	position:absolute;
	background-color:transparent;
	border-style:none none none none;
	border-color:#000;
	border-width:1px;
	font-size:10pt
}
._7119890b-81dd-0ef4-afff-57120bb3a42d * {
	border-width:0;
	line-height:1.4
}
._7119890b-81dd-0ef4-afff-57120bb3a42d a {
	border-width:0;
	text-decoration:none
}
#_128acfde-a6ce-e73f-7dcf-01e3ee777176 {
	position:absolute;
	top:1800px;
	left:20px;
	width:900px;
	height:85px;
	z-index:67;
	border-top:1px none #000;
	border-right:1px none #000;
	border-bottom:1px none #000;
	border-left:1px none #000
}
.inner_body {
	background-color:#FFF;
	background-image:url(../images/agentsteven-bg.jpg);
	background-repeat:no-repeat;
	background-position:center 0%;
	border-width:0;
	margin:0;
	padding:0
}
.stripe-button-el span {
	font-size:40px!important;
	line-height:normal!important;
	height:auto!important;
}
#customButton {
	color:#FFF;
	background-image: linear-gradient(#28a0e5, #015e94);
	border: 0 none;
	font-size:34px;
	padding:23px 27px;
	border-radius: 5px;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
.logo{margin:30px auto; display:block; clear:both;}
.logo img{margin:auto !important;}
.change{background:#CCDBE4; padding-top:30px; padding-bottom:30px;}
.change .img-responsive{margin:0px auto 10px;}
.para{font-family: arial,serif; font-size: 13px; color: #7f8c97; line-height: 1.4; margin-top:5px;}
.table-contents h3{font-family: arial,serif; font-size: 40px; font-weight: bold; letter-spacing: -1px; color: #001f31; margin-bottom:20px;}
.books{padding:0 0 30px 0px; border-bottom:1px solid #ddd; border-top:0px solid #ddd;}
.books p{margin-bottom:10px;}
.books img{padding:18px 21px;}
.last p{padding:10px 0px;}
.shadow{box-shadow:0px 7px 9px #666;}

@media only screen and (max-width: 480px) { 

  .change .col-md-4{margin-bottom:15px;}
	
}

.review-form{margin:0 auto;}

.review-form h1{font-size: 20px;
    font-weight: bold;
    line-height: normal;
    padding: 0 0 25px;
    text-align: center;}


/* carousel */
#quote-carousel 
{
  padding: 0 10px 30px 10px;
  margin-top: 30px;
}

/* Control buttons  */
#quote-carousel .carousel-control
{
  background: none;
  color: #222;
  font-size: 2.3em;
  text-shadow: none;
  margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left 
{
  left: -12px;
}
/* Next button  */
#quote-carousel .carousel-control.right 
{
  right: -12px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active 
{
  background: #333333;
}
#quote-carousel img
{
  width:atuo;
  height: auto;
}
/* End carousel */

.item blockquote {
    border-left: none; 
    margin: 0;
}

.item blockquote img {
    margin-bottom: 10px;
}

.item blockquote p:before {
    /*content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;*/
}



/**
  MEDIA QUERIES
*/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    #quote-carousel 
    {
      margin-bottom: 0;
      padding: 0 40px 30px 40px;
    }
    
}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) { 
    
    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */
    
    #quote-carousel .carousel-indicators {
        bottom: -20px !important;  
    }
    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
    #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }
}